Bug 536785 - tinyproxy package points at wrong URL
Summary: tinyproxy package points at wrong URL
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tinyproxy
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Hinegardner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-11 11:31 UTC by Mukund Sivaraman
Modified: 2010-06-20 20:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-20 20:17:08 UTC


Attachments (Terms of Use)

Description Mukund Sivaraman 2009-11-11 11:31:15 UTC
Description of problem:
The tinyproxy package points at http://tinyproxy.banu.com/ instead of https://www.banu.com/tinyproxy/ ; the formal URL hasn't been valid for over a year now.

Version-Release number of selected component (if applicable):
1.6.5

How reproducible:
Always

Steps to Reproduce:
rpm -qi tinyproxy
  
Actual results:
URL: http://tinyproxy.banu.com/

Expected results:
URL: https://www.banu.com/tinyproxy/

Comment 1 Bug Zapper 2010-04-28 11:17:09 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2010-05-30 13:57:04 UTC
tinyproxy-1.8.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tinyproxy-1.8.1-1.fc13

Comment 3 Fedora Update System 2010-05-30 13:57:17 UTC
tinyproxy-1.8.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/tinyproxy-1.8.1-1.fc12

Comment 4 Fedora Update System 2010-05-31 18:09:16 UTC
tinyproxy-1.8.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tinyproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tinyproxy-1.8.1-1.fc12

Comment 5 Fedora Update System 2010-05-31 18:24:45 UTC
tinyproxy-1.8.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tinyproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tinyproxy-1.8.1-1.fc13

Comment 6 Fedora Update System 2010-06-05 23:48:58 UTC
tinyproxy-1.8.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/tinyproxy-1.8.2-1.fc13

Comment 7 Fedora Update System 2010-06-05 23:49:04 UTC
tinyproxy-1.8.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/tinyproxy-1.8.2-1.fc12

Comment 8 Fedora Update System 2010-06-07 22:09:51 UTC
tinyproxy-1.8.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tinyproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tinyproxy-1.8.2-1.fc12

Comment 9 Fedora Update System 2010-06-07 22:28:45 UTC
tinyproxy-1.8.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tinyproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/tinyproxy-1.8.2-1.fc13

Comment 10 Jeremy Hinegardner 2010-06-20 20:17:08 UTC
Not pushing to fc12 and fc13 at the request of upstream, only pushing to rawhide.


Note You need to log in before you can comment on or make changes to this bug.